  $font-family: 'Roboto';
  $menu-color: #F5F5F5;
  $title-color: #4E4E4E;
  $text-color: #7C7C7C;
  $title-font-size: 14px;
  $text-font-size: 12px;
  $footer-font-size: 12px;
  $display-width-320: 320px;

 //768
  $title-font-size-big: 16px;
  $footer-font-size-big: 16px;
  $text-font-size-big: 14px;
  $display-width-768: 768px;

  //1200
  $display-width-1200: 1170px;
